<html lang="en">
<head>
    {% with title="Aufträge", select2=true, semantic=false, custom_css="./css/cruises-custom.css" %}
    {% include 'snippets/global-header-include.tpl' %}
    {% endwith %}
</head>
<body id="page-top" class="az-body" cz-shortcut-listen="true">
{% include 'snippets/pb-loader.tpl' %}
{% include 'snippets/guide/container-modal.tpl' %}
{% with
    show_logo=true,
    logo='/style-global/img/icons/clipboard.png',
    show_title=true,
    title= "Angebote",
    show_mobilelogo=true,
    mobilelogo = "/style-global/img/icons/clipboard.png",
    index_link = "/cruises/cruises_contracts.html",
    show_help_icon=false,
    help_icon_permission="frontend.timetracker.help",
    show_news_icon=false,
    show_apps_menu_icon=true,
    show_profile_menu_icon=true
    %}
        {% include 'snippets/parametric/pb-header-menu.tpl' %}
{% endwith %}
<!-- snippet end-->
<!-- snippet start help-dialog -->

<!-- snippet end  -->
<div id="contentwrapper" style="" class="az-body">
    <div id="main_body_content">
        <div class="container">
            <div class="az-content  pd-b-0">
                <div class="container">
                    <div id="list_container" class="az-content-left az-content-left-contacts">
                        <div class="iternaries-list-header border-bottom">

                            <!--<div class="mb-3 ml-2 ml-md-0 mr-2 d-flex">
                                <button class="btn btn-indigo btn-block mb-2 mb-sm-0" id="createContactButton"><i class="typcn typcn-plus-outline tx-16"></i><span data-i18n="New Contact">New Contact</span></button>
                            </div>-->
                            <div class="mb-3 ml-2 ml-md-0 mr-2 d-flex">
                                <div class="listview-search flex-fill" tabindex="100" id="search">
                                    <input id="search_input" type="search" class="form-control" placeholder="search for something...">
                                    <button class="btn"><i class="fas fa-search"></i></button>
                                </div>
                            </div>
                        </div>
                        <div id="azContractList" class="az-contacts-list overflowed-list">
                            <!-- Here we will insert the single rows of the table entries -->
                        </div>

                        <div id="scrollerContainer">
                            <div id="upScroller" class="scroller">
                                <i class="fa fa-arrow-circle-up" aria-hidden="true"></i>
                            </div>
                            <div id="downScroller" class="scroller">
                                <i class="fa fa-arrow-circle-down" aria-hidden="true"></i>
                            </div>
                        </div>
                    </div>

                    <div id="azContactBody" class="az-content-body az-content-body-contacts">
                        <section class="py-5 pl-5">
                            <div class="container">
                                <div class="row align-items-center">
                                    <div class="col-md-6">
                                        <i style="font-size: 120px;" class="fa fa-ship" aria-hidden="true"></i>
                                    </div>
                                    <div class="col-md-6">
                                        <h6 class="font-weight-bold tx-indigo mb-20px">Angebote ganz einfach verwalten</h6>
                                        <h2 class="font-weight-bold mb-20px">Verwalte deine Angebote hier.</h2>
                                        <p class="text-muted mb-20px">Das Tool bietet für jeden Datensatz verschiedene Informationsfelder.</p>
                                        <ul class="list-ckeck-soft mb-30px">
                                            <li>Aktuell kannst Du nach folgenden Feldern filtern: ID, Title, Beschreibung, Start-Hafen und Ziel-Hafen.</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </section>
                    </div>
                </div>
            </div>
        </div>

        {% include 'snippets/CopyRight.tpl' %}

        <!-- *currently not in use* snippit for list of contact header information details -->
        <div style="display: None;">
            <div id="contactInfoHeaderDetail" class="mr-2 edit-input-jumbo">
                <!-- <input placeholder="First" id="" class="form-control input-borderless edit-input-jumbo edit-input-input "value=""> -->
                [{contact-detail-field}]
            </div>
        </div>
    </div>
</div>

{% with select2=true, bootstrapdatetimepicker=false, momentjs=true, perfectscrollbar=false, semantic=false %}
    {% include 'snippets/global-script-include.tpl' %}
{% endwith %}

<script src="/csf-lib/vendor/jquery/jquery-ui.js?v=[cs_version]"></script>
{% with circuit="cruises-circuit" %}
    {% include 'snippets/framework-script.tpl' %}
{% endwith %}

</body>
</html>